<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');

$ven_id=$_POST['ven_id'];
$fecha=date('Y-m-d H:i:s');
$porcen=$_POST['porcen'];
$valor_desc=$_POST['valor_desc'];



$can=mysqli_query($con,"SELECT MAX(dev_n_dev)as numero FROM devolucion where empresa='$empresa'") or die(mysqli_error($con)); 
$dato=mysqli_fetch_array($can);
$numero=$dato['numero']+1;
$registros=mysqli_query($con,"INSERT into devolucion (dev_n_dev,dev_fecha, dev_nombre,dev_cantidad,dev_precio,usuario,apertura,empresa,ventas_ven_id) 
VALUES ('$numero','$fecha','DESCUENTO $porcen%','1','$valor_desc','$usu_id','$apertura','$empresa','$ven_id')") or  die(mysqli_error($con)); 
         

echo '<div class="alert alert-success alert-dismissable">
   <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
   <strong>Devolucion </strong> correctamente
   </div>';                              
?>